libcmpiCppImpl0-2.0.3-alt1_19.x86_64.rpm


Advertisement

Description

libcmpiCppImpl0 - CMPI C++ wrapper library

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports x86_64
Package filename libcmpiCppImpl0-2.0.3-alt1_19.x86_64.rpm
Package name libcmpiCppImpl0
Package version 2.0.3
Package release alt1_19
Package architecture x86_64
Package type rpm
Category Development/Other
Homepage -
License -
Maintainer -
Download size 94.88 KB
Installed size 94.88 KB
This packages provides the C++ wrapper library for CMPI development

Alternatives

Package Version Architecture Repository
libcmpiCppImpl0-2.0.3-alt1_19.i586.rpm 2.0.3 i586 Autoimports
libcmpiCppImpl0 - - -

Requires

Name Value
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
rpmlib(PayloadIsLzma) -
rtld(GNU_HASH) -

Provides

Name Value
libcmpiCppImpl.so.0()(64bit) -
libcmpiCppImpl0 = 2.0.3-alt1_19

Conflicts

Name Value
tog-pegasus-libs -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libcmpiCppImpl0-2.0.3-alt1_19.x86_64.rpm
Source Package sblim-cmpi-devel-2.0.3-alt1_19.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus x86_64 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libcmpiCppImpl0 rpm package:
    # sudo apt-get install libcmpiCppImpl0

Files

Path
/usr/lib64/libcmpiCppImpl.so
/usr/lib64/libcmpiCppImpl.so.0
/usr/lib64/libcmpiCppImpl.so.0.0.0

See Also

Package Description
libcmpisfcc1-2.2.8-alt1_4.x86_64.rpm Standards Based Linux Instrumentation for Manageability
libcolorer-devel-0-alt1_0.beta513.x86_64.rpm Static library and header files for the colorer-take5 library
libcolorer0-0-alt1_0.beta513.x86_64.rpm Syntax highlighting and text parsing library
libconcord-1.3-alt1_10.x86_64.rpm Library to talk to Logitech Harmony universal remote controls
libconcord-devel-1.3-alt1_10.x86_64.rpm Development libraries for libconcord
libcssparser-devel-0.87-alt1_1.x86_64.rpm These are the css_parser libraries
libcssparser0-0.87-alt1_1.x86_64.rpm These are the css_parser development files
libdee-devel-1.2.7-alt3_15.x86_64.rpm Libraries and include files for developing with libdee
libdee-gir1.0-1.2.7-alt3_15.x86_64.rpm GObject Introspection interface library for dee
libdee1.04-1.2.7-alt3_15.x86_64.rpm Model to synchronize mutiple instances over DBus - Shared lib
libderiv-1.2.1-alt1_2.x86_64.rpm A library for computing derivatives of electron repulsion integrals
libdiffie-devel-0.10.49-alt1_27.x86_64.rpm Static version of the diffie library
libdiffie1-0.10.49-alt1_27.x86_64.rpm The diffie library, necessary to run mirrordir
libdm-devel-2.2.12-alt1_10.x86_64.rpm Data Management API static libraries and headers
libdm0-2.2.12-alt1_10.x86_64.rpm Main library for libdm
Advertisement
Advertisement